@import url('css.css');
#rappler3-common-tablet-mobile-top-ad {
  display: none;
}
.main-wrapper-offset {
  margin-left: -16px;
  margin-right: -16px;
  padding-left: 0px;
  padding-right: 0px;
  position: relative;
  clear: both;
}
@media (min-width: 768px) {
  .main-wrapper-offset {
    padding-right: 0px;
    padding-left: 0px;
    margin-left: -24px;
    margin-right: -24px;
  }
}
@media (min-width: 992px) {
  .main-wrapper-offset {
    padding-right: 0px;
    padding-left: 0px;
    margin-left: -72px;
    margin-right: -72px;
  }
}
@media (min-width: 1280px) {
  .main-wrapper-offset {
    padding-right: 0px;
    padding-left: 0px;
    margin-left: -72px;
    margin-right: -72px;
  }
}
.hero-title {
  margin: 0 auto;
  padding: 16px;
}
@media only screen and (min-width: 768px) {
  .hero-title {
    display: flex;
    align-items: flex-end;
    padding: 0;
    max-width: 80%;
  }
}
@media only screen and (min-width: 992px) {
  .hero-title {
    max-width: 70%;
  }
}
@media only screen and (min-width: 1280px) {
  .hero-title {
    max-width: 60%;
  }
}
.hero-title h1 {
  width: 100%;
  display: block;
  position: relative;
  line-height: .85;
  font-weight: 700;
  color: #FFF;
  font-size: 85px;
}
@media only screen and (min-width: 768px) {
  .hero-title h1 {
    font-size: 100px;
    padding-right: 5%;
    width: auto;
  }
}
@media only screen and (min-width: 992px) {
  .hero-title h1 {
    font-size: 110px;
  }
}
@media only screen and (min-width: 1280px) {
  .hero-title h1 {
    font-size: 140px;
  }
}
.hero-title h1 span {
  line-height: 0.85;
  margin: 0;
}
.hero-title .headline-subhead {
  opacity: 0;
  display: block;
  transition: opacity 0.5s ease;
}
.hero-title .headline-subhead p {
  color: #fff;
  font-size: 18px;
  font-weight: 400;
  line-height: 1.15;
}
.hero-title .headline-subhead .share-button-container {
  padding-bottom: 10px;
}
.hero-title .headline-subhead .share-button-container .fa-circle {
  color: #000 !important;
  border: 1px solid rgba(255, 255, 255, 0.25);
  border-radius: 20px;
}
@media only screen and (min-width: 768px) {
  .hero-title .headline-subhead {
    width: auto;
  }
  .hero-title .headline-subhead p {
    color: #fff;
    font-size: 20px;
    font-weight: 400;
  }
}
@media only screen and (min-width: 992px) {
  .hero-title .headline-subhead p {
    color: #fff;
    font-size: 22px;
    font-weight: 400;
  }
}
@media only screen and (min-width: 1280px) {
  .hero-title .headline-subhead p {
    color: #fff;
    font-size: 24px;
    font-weight: 400;
  }
}
.headline-fader {
  opacity: 0;
  transition: opacity 0.5s ease;
  white-space: nowrap;
}
@media only screen and (min-width: 768px) {
  .headline-line {
    width: 1px;
    top: 0;
    right: 5%;
    border-right: 1px solid #fff;
    position: absolute;
  }
}
.byline {
  font-size: 16px;
  font-weight: 400;
  text-align: center;
}
#dw-container hr,
#dw-container .byline-divider {
  width: 100px;
  border-top: 1px solid #cccccc;
  margin: 30px auto;
}
.part-number {
  font-family: 'News Cycle', 'Roboto', Helvetica, Arial, sans-serif !important;
  font-size: 23px;
  font-weight: 400;
  color: #FFF;
  padding-bottom: 5px;
}
.bottom-title {
  margin: 0 auto;
  padding: 16px;
}
@media only screen and (min-width: 768px) {
  .bottom-title {
    display: flex;
    align-items: flex-end;
    padding: 0;
    max-width: 80%;
  }
}
@media only screen and (min-width: 992px) {
  .bottom-title {
    max-width: 70%;
  }
}
@media only screen and (min-width: 1280px) {
  .bottom-title {
    max-width: 60%;
  }
}
.bottom-title h1 {
  width: 100%;
  display: block;
  position: relative;
  line-height: .85;
  font-weight: 700;
  color: #FFF;
  font-size: 40px;
}
@media only screen and (min-width: 768px) {
  .bottom-title h1 {
    font-size: 50px;
    width: 50%;
  }
}
@media only screen and (min-width: 992px) {
  .bottom-title h1 {
    font-size: 60px;
    width: 50%;
  }
}
@media only screen and (min-width: 1280px) {
  .bottom-title h1 {
    font-size: 70px;
    width: 50%;
  }
}
.bottom-title h1 span {
  line-height: 0.85;
  margin: 0;
}
.bottom-title .headline-subhead {
  opacity: 0;
  display: block;
  transition: opacity 0.5s ease;
}
.bottom-title .headline-subhead p {
  color: #fff;
  font-size: 18px;
  font-weight: 400;
  line-height: 1.15;
}
.bottom-title .headline-subhead .share-button-container {
  padding-bottom: 10px;
}
.bottom-title .headline-subhead .share-button-container .fa-circle {
  color: #000 !important;
  border: 1px solid rgba(255, 255, 255, 0.25);
  border-radius: 20px;
}
@media only screen and (min-width: 768px) {
  .bottom-title .headline-subhead {
    width: 30%;
  }
  .bottom-title .headline-subhead p {
    color: #fff;
    font-size: 20px;
    font-weight: 400;
  }
}
@media only screen and (min-width: 992px) {
  .bottom-title .headline-subhead {
    width: 35%;
  }
  .bottom-title .headline-subhead p {
    color: #fff;
    font-size: 22px;
    font-weight: 400;
  }
}
@media only screen and (min-width: 1280px) {
  .bottom-title .headline-subhead {
    width: 40%;
  }
  .bottom-title .headline-subhead p {
    color: #fff;
    font-size: 24px;
    font-weight: 400;
  }
}
#dw-container p {
  font-family: 'Fjord One', Georgia, 'Times New Roman', Times, serif;
  font-size: 15px;
}
@media only screen and (min-width: 768px) {
  #dw-container p {
    font-size: 17px;
  }
}
#dw-container p.caption {
  font-family: 'News Cycle', 'Roboto', Helvetica, Arial, sans-serif;
  font-size: 14px;
  font-weight: 700;
  color: #7e7e7e;
}
#dw-container p.part-divider {
  font-family: 'News Cycle', 'Roboto', Helvetica, Arial, sans-serif;
  font-size: 18px;
  padding-top: 32px;
  font-weight: 700;
  color: #000;
}
@media only screen and (min-width: 768px) {
  #dw-container p.part-divider {
    font-size: 20px;
  }
}
#dw-container h1,
#dw-container h2,
#dw-container h3,
#dw-container h4,
#dw-container h5,
#dw-container h6 {
  font-family: 'News Cycle', 'Roboto', Helvetica, Arial, sans-serif;
}
#dw-container label {
  font-family: 'News Cycle', 'Roboto', Helvetica, Arial, sans-serif;
  color: #fff;
  font-size: 12px;
}
.abs-text-container {
  position: relative;
  margin: 0 auto 0 auto;
  text-align: left;
  padding: 0 32px;
}
@media (min-width: 992px) {
  .abs-text-container {
    margin: 0 auto 0 auto;
    position: absolute;
    background-color: transparent;
  }
  .abs-text-container.top {
    top: 5%;
  }
  .abs-text-container.right {
    right: 5%;
  }
  .abs-text-container.bottom {
    bottom: 5%;
  }
  .abs-text-container.left {
    left: 5%;
  }
  .abs-text-container.full {
    width: 100%;
  }
}
@media (min-width: 992px) {
  .abs-text-container.half {
    width: 40%;
  }
}
.abs-text-container.light * {
  color: #666;
}
@media (min-width: 992px) {
  .abs-text-container.light * {
    color: #fff !important;
  }
}
#main-panel {
  margin: 32px 16px 0 16px;
  max-width: 100%;
}
@media only screen and (min-width: 768px) {
  #main-panel {
    margin: 32px auto 0 auto;
    max-width: 80%;
  }
}
@media only screen and (min-width: 992px) {
  #main-panel {
    max-width: 70%;
  }
}
@media only screen and (min-width: 1280px) {
  #main-panel {
    max-width: 60%;
  }
}
.blob {
  width: 100%;
}
@media only screen and (min-width: 768px) {
  .blob {
    width: 50%;
  }
}
@media only screen and (min-width: 992px) {
  .blob {
    width: 45%;
  }
}
@media only screen and (min-width: 1280px) {
  .blob {
    width: 40%;
  }
}
.blob.left {
  margin: 0;
}
@media only screen and (min-width: 768px) {
  .blob.left {
    margin-right: 16px;
    float: left;
    margin-left: -11%;
  }
}
@media only screen and (min-width: 992px) {
  .blob.left {
    margin-right: 32px;
    margin-left: -20%;
  }
}
@media only screen and (min-width: 1280px) {
  .blob.left {
    margin-left: -32%;
  }
}
.blob.right {
  margin: 0;
}
@media only screen and (min-width: 768px) {
  .blob.right {
    margin-left: 16px;
    float: right;
    margin-right: -11%;
  }
}
@media only screen and (min-width: 992px) {
  .blob.right {
    margin-left: 32px;
    margin-right: -20%;
  }
}
@media only screen and (min-width: 1280px) {
  .blob.right {
    margin-right: -32%;
  }
}
.reveal {
  height: 40vh;
  background-color: #000;
  background-attachment: scroll;
  background-size: contain;
  background-position: center top;
  background-repeat: no-repeat;
  position: relative;
}
.reveal .caption-container {
  position: absolute;
  bottom: 5%;
  padding: 0 10px;
  width: 100%;
}
@media only screen and (min-width: 768px) {
  .reveal .caption-container {
    width: 40%;
    position: absolute;
    bottom: 5%;
    right: 5%;
  }
}
@media only screen and (min-width: 768px) {
  .reveal {
    height: 30vh;
    background-color: #000;
    background-attachment: fixed;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
  }
}
@media only screen and (min-width: 992px) {
  .reveal {
    height: 30vh;
    background-position: 50% 20%;
  }
}
@media only screen and (min-width: 1280px) {
  .reveal {
    height: 20vh;
  }
}
.reveal.full {
  margin-left: -16px;
  margin-right: -16px;
  height: 50vh;
}
@media only screen and (min-width: 768px) {
  .reveal.full {
    margin-left: -13%;
    margin-right: -13%;
  }
}
@media only screen and (min-width: 992px) {
  .reveal.full {
    margin-left: -22%;
    margin-right: -22%;
  }
}
@media only screen and (min-width: 1280px) {
  .reveal.full {
    margin-left: -34%;
    margin-right: -34%;
  }
}
.reveal.standalone {
  margin-left: -16px;
  margin-right: -16px;
  margin-bottom: 32px;
  height: 150vh;
}
@media only screen and (min-width: 768px) {
  .reveal.standalone {
    margin-left: -13%;
    margin-right: -13%;
    height: 80vh;
  }
}
@media only screen and (min-width: 992px) {
  .reveal.standalone {
    margin-left: -22%;
    margin-right: -22%;
    height: 80vh;
  }
}
@media only screen and (min-width: 1280px) {
  .reveal.standalone {
    margin-left: -34%;
    margin-right: -34%;
    height: 110vh;
  }
}
.reveal.first-reveal {
  display: none;
}
@media only screen and (min-width: 768px) {
  .reveal.first-reveal {
    display: block;
  }
}
.reveal.p1-s1 {
  background-image: url('../images/p1-s1-mobile.jpg');
}
@media only screen and (min-width: 768px) {
  .reveal.p1-s1 {
    background-image: url('../images/p1-s1-desktop.jpg');
  }
}
.reveal.p3-s2 {
  background-image: url('../images/p3-s2-mobile.jpg');
}
@media only screen and (min-width: 768px) {
  .reveal.p3-s2 {
    background-image: url('../images/p3-s2-desktop.jpg');
  }
}
.reveal.p4-s3 {
  background-image: url('../images/p4-s3-mobile.jpg');
}
@media only screen and (min-width: 768px) {
  .reveal.p4-s3 {
    background-image: url('../images/p4-s3-desktop.jpg');
  }
}
.reveal.p6-s4 {
  background-image: url('../images/p6-s4-mobile.jpg');
}
@media only screen and (min-width: 768px) {
  .reveal.p6-s4 {
    background-image: url('../images/p6-s4-desktop.jpg');
  }
}
.reveal + .reveal {
  height: 30vh;
  margin-bottom: 32px;
  margin-top: -1px;
}
.reveal + .reveal.full {
  height: 150vh;
}
@media only screen and (min-width: 768px) {
  .reveal + .reveal.full {
    height: 70vh;
  }
}
@media only screen and (min-width: 992px) {
  .reveal + .reveal.full {
    height: 80vh;
  }
}
@media only screen and (min-width: 1280px) {
  .reveal + .reveal.full {
    height: 120vh;
  }
}
#cover-graphic {
  height: 100vh;
  min-height: 650px;
  background-color: #000;
  display: flex;
  align-items: center;
}
@media only screen and (min-width: 768px) {
  #cover-graphic {
    min-height: 700px;
  }
}
#bottom-graphic {
  height: 50vh;
  background-color: #000;
  display: flex;
  align-items: center;
}
.section-photo-spread {
  position: relative;
  margin-bottom: 32px;
  margin-left: -16px;
  margin-right: -16px;
}
.section-photo-spread picture img {
  width: 100%;
}
@media only screen and (min-width: 768px) {
  .section-photo-spread {
    margin-left: -13%;
    margin-right: -13%;
  }
}
@media only screen and (min-width: 992px) {
  .section-photo-spread {
    margin-left: -22%;
    margin-right: -22%;
  }
}
@media only screen and (min-width: 1280px) {
  .section-photo-spread {
    margin-left: -34%;
    margin-right: -34%;
  }
}
.section-photo-spread.inline {
  margin-left: 0 !important;
  margin-right: 0 !important;
}
@media (min-width: 768px) {
  .section-photo-spread .top-photo .caption-container {
    margin: 8px 48px 16px 48px;
  }
}
@media (max-width: 768px) {
  .section-photo-spread .top-photo.maintain .photo-container {
    margin-bottom: 0;
  }
}
.section-photo-spread .two-thirds-spread.maintain {
  width: 100%;
}
.section-photo-spread .two-thirds-spread.maintain:before,
.section-photo-spread .two-thirds-spread.maintain:after {
  content: " ";
  display: table;
}
.section-photo-spread .two-thirds-spread.maintain:after {
  clear: both;
}
@media (min-width: 768px) {
  .section-photo-spread .two-thirds-spread.maintain {
    margin-top: 48px;
  }
}
.section-photo-spread .two-thirds-spread.maintain .left-photo {
  float: left;
  width: 70%;
}
@media (min-width: 768px) {
  .section-photo-spread .two-thirds-spread.maintain .left-photo {
    padding-right: 48px;
  }
}
.section-photo-spread .two-thirds-spread.maintain .right-photo {
  float: right;
  width: 30%;
}
.section-photo-spread .two-thirds-spread.maintain .photo-container {
  margin-bottom: 0;
}
@media (min-width: 768px) {
  .section-photo-spread .two-thirds-spread.block {
    margin-top: 48px;
    width: 100%;
  }
  .section-photo-spread .two-thirds-spread.block:before,
  .section-photo-spread .two-thirds-spread.block:after {
    content: " ";
    display: table;
  }
  .section-photo-spread .two-thirds-spread.block:after {
    clear: both;
  }
  .section-photo-spread .two-thirds-spread.block .left-photo {
    float: left;
    width: 70%;
    padding-right: 48px;
  }
  .section-photo-spread .two-thirds-spread.block .right-photo {
    float: right;
    width: 30%;
  }
}
.section-photo-spread .half-spread.maintain {
  width: 100%;
}
@media (min-width: 768px) {
  .section-photo-spread .half-spread.maintain {
    margin-top: 48px;
  }
}
.section-photo-spread .half-spread.maintain:before,
.section-photo-spread .half-spread.maintain:after {
  content: " ";
  display: table;
}
.section-photo-spread .half-spread.maintain:after {
  clear: both;
}
.section-photo-spread .half-spread.maintain .left-photo {
  float: left;
  width: 50%;
}
@media (min-width: 768px) {
}
.section-photo-spread .half-spread.maintain .right-photo {
  float: right;
  width: 50%;
}
@media (min-width: 768px) {
}
@media (min-width: 768px) {
  .section-photo-spread .half-spread.block {
    margin-top: 48px;
    width: 100%;
  }
  .section-photo-spread .half-spread.block:before,
  .section-photo-spread .half-spread.block:after {
    content: " ";
    display: table;
  }
  .section-photo-spread .half-spread.block:after {
    clear: both;
  }
  .section-photo-spread .half-spread.block .left-photo {
    float: left;
    width: 50%;
  }
  .section-photo-spread .half-spread.block .right-photo {
    float: right;
    width: 50%;
  }
}
.section-photo-spread .side-by-video.maintain {
  width: 100%;
}
.section-photo-spread .side-by-video.maintain:before,
.section-photo-spread .side-by-video.maintain:after {
  content: " ";
  display: table;
}
.section-photo-spread .side-by-video.maintain:after {
  clear: both;
}
.section-photo-spread .side-by-video.maintain .left-photo {
  float: left;
  width: 50%;
}
.section-photo-spread .side-by-video.maintain .right-photo {
  float: right;
  width: 50%;
}
@media (min-width: 768px) {
  .section-photo-spread .side-by-video.block {
    width: 100%;
  }
  .section-photo-spread .side-by-video.block:before,
  .section-photo-spread .side-by-video.block:after {
    content: " ";
    display: table;
  }
  .section-photo-spread .side-by-video.block:after {
    clear: both;
  }
  .section-photo-spread .side-by-video.block .left-photo {
    float: left;
    width: 50%;
  }
  .section-photo-spread .side-by-video.block .right-photo {
    float: right;
    width: 50%;
  }
}
.section-photo-spread .side-by-video .photo-container {
  margin-bottom: 0 !important;
}
@media (min-width: 768px) {
  .section-photo-spread .side-by-video .photo-container {
    margin-bottom: 0;
  }
}
@media (min-width: 768px) {
  .section-photo-spread .side-by-filmstrip:before,
  .section-photo-spread .side-by-filmstrip:after {
    content: " ";
    display: table;
  }
  .section-photo-spread .side-by-filmstrip:after {
    clear: both;
  }
  .section-photo-spread .side-by-filmstrip .photo {
    float: left;
    width: 33.3%;
  }
}
@media (min-width: 768px) {
  .section-photo-spread .photo-container {
    margin-bottom: 0;
  }
}
.caption-container {
  padding-bottom: 8px;
  margin-bottom: 8px;
  border-bottom: 1px solid rgba(255, 255, 255, 0.1);
  padding: 8px 16px;
}
.credits p.ed-note {
  border-bottom: 1px solid #dbdbdb;
  margin-bottom: 3em;
  padding-top: 1em;
  padding-bottom: 4em;
  font-size: .8em;
}
.credit-subhead {
  font-size: 12px;
  color: #7e7e7e;
  border: none;
  font-family: 'News Cycle', 'Roboto', Helvetica, Arial, sans-serif !important;
  font-weight: 700;
}
.credit-names {
  font-size: .8em;
  font-style: normal;
  font-weight: 400;
  margin: -2px 0 15px;
  color: #9e9e9e;
  font-family: 'News Cycle', 'Roboto', Helvetica, Arial, sans-serif !important;
}
.credit-names * {
  line-height: 1em;
}
